* {
  margin: 0;
  padding: 0;
}
body {
  overflow-x: hidden;
  box-sizing: border-box;
}
:root {
  --orange-color: #ff6b00;
  --black-color: #101010;
  --secondary-black-color: #606060;
  --light-color: #fff5ef;
}
::selection {
  color: #fff;
  background: #078F7B;
}
a, a:hover {
    text-decoration: none;
}
h3, .h3 {
    font-size: 24px;
}
.pt-btn {
    position: relative;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    font-size: 14px;
    line-height: 26px;
    font-weight: 700;
    background: #603912;
    color: #fff;
    text-align: center;
    padding: 10px 24px;
    text-transform: uppercase;
    z-index: 1;
    transition: all 500ms ease;
}
.pt-btn:before {
    position: absolute;
    content: '';
    width: 0%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: #a67c52;
    z-index: -1;
    transition: all 500ms ease;
}
.pt-btn span {
    position: relative;
    display: inline-block;
    padding-left: 25px;
}
.pt-btn span:before {
    position: absolute;
    content: '';
    background: #fff;
    width: 15px;
    height: 2px;
    left: 0px;
    top: 12px;
    transition: all 500ms ease;
}
.pt-btn:hover {
    color: #fff;
}
.pt-btn:hover:before {
    width: 100%;
}
.pt-btn:hover span:before {
    background: #fff !important;
}
.bl-title {
    text-align: center;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 30px;
}
/* ==== Main slider ==== */
.auto-container {
    position: static;
    max-width: 1200px;
    padding: 0px 15px;
    margin: 0 auto;
}
.banner-slides .item-slide{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 160px;
    padding-bottom: 90px;
    text-align: center;
}
.banner-slides .cont-box{
    position: relative;
    width: 100%;
    z-index: 9;
}
.banner-slides .item-slide:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0px;
    right: 0px;
    z-index: 1;
    opacity: 0.5;
}
.banner-slides .item-slide:before {
    background: #603912;
}
.banner-slides .item-slide .overlay-img{
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    -webkit-transform:scale(1);
    transform:scale(1);
    transition: all 6000ms linear;
}
.banner-slides .active .item-slide .overlay-img{
    -webkit-transform:scale(1.15);
    transform:scale(1.15);
}
.banner-slides .cont-box h1{
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    transition: all 1000ms ease;
    color: #fff;
}
.banner-slides .active .cont-box h1{
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    transition-delay: 1000ms;
}
.banner-slides .cont-box h3{
    color: #fff;
    opacity: 0;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    transition: all 1000ms ease;
}
.banner-slides .active .cont-box h3{
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    transition-delay: 1200ms;
}
.banner-slides .cont-box .list-info li {
    position: relative;
    display: inline-block;
    width: 32%;
    text-align: center;
    padding-top: 34px;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
}
.banner-slides .cont-box .list-info li:before{
    position: absolute;
    content: '';
    background: #fff;
    width: calc(100% - 30px);
    left: 0px;
    top: 0px;
    height: 1px;
}
.owl-dots-none .owl-dots,
.owl-nav-none .owl-nav{
    display: none !important;
}
.owl-nav button{
    background: transparent;
}
.banner-slides .owl-nav{
    position: absolute;
    left: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}
.banner-slides .owl-nav button{
    position: absolute!important;
    display: inline-block!important;
    width: 65px!important;
    height: 65px!important;
    line-height: 65px!important;
    border: 2px solid #fff!important;
    text-align: center!important;
    border-radius: 50%!important;
    font-size: 24px!important;
    color: #fff!important;
    cursor: pointer!important;
    transition: all 500ms ease!important;
}
.banner-slides .owl-nav button:hover{

}
.banner-slides .owl-nav button.owl-prev{
    left: 60px;
}
.banner-slides .owl-nav button.owl-next{
    right: 60px;
}
ul.list-info {
    margin-top: 150px;
    position: relative;
    padding: 0px;
}
/* ==== About Sec ==== */
.sp-about {
    padding: 100px 0px;
}
/* ==== Services Sec ==== */
.sp-services {
    background-color: #603912;
    padding: 80px 0px 90px 0px;
}
.service-grid-item .in-bx {
    padding: 50px 30px;
    border: 1px solid #ffe2d1;
    border-radius: 6px;
    transition: all 0.3s;
    text-align: center;
    height: 100%;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.08);
    background: #fff;
}
.service-grid-item .in-bx:hover {
    background-color: #fff5ef;
    border: 1px solid transparent;
}
.service-grid-item .in-bx img {
    margin-bottom: 20px;
}
/* ==== Counter Sec ==== */
.counter-sec {
    background-color: #603912;
}
.counter-bg {
    background-size: cover;
    background-repeat: no-repeat;
}
.counter-block {
    padding: 60px 75px;
    text-align: center;
}
.counter-block * {
    color: #fff;
}
.coun-sec {
    display: flex;
    align-items: center;
    justify-content: center;
}
.counter-block h6 span {
    font-size: 40px;
    font-weight: 700;
}
.counter-block h5 {
    font-size: 48px;
    font-weight: 700;
}
.counter-block .span-2 {
    margin-top: -13px;
}
/* ==== inner pages header ==== */
.banner--inner {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;
    background-color: #ccc;
    position: relative;
}
.banner--title {
    min-height: 230px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 0;
    position: relative;
}
.banner-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(0 0 0 / 76%);
}
.banner--title h1 {
    font-size: 40px;
    color: #ffff;
}


.news-sec {
    padding-top: 70px;
    padding-bottom: 40px;
}    
.news-sec .row {
    display: flex;
    flex-wrap: wrap;
}
.news-block {
    margin-bottom: 30px;
}
.news-block .inner-bx {
    padding: 15px 15px 80px;
    background-color: #f7f7f7;
    border-radius: 5px;
    box-shadow: 2px 2px 3px rgb(0 0 0 / 10%);
    position: relative;
    height: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.news-img {
    position: relative;
    padding-top: 75%;
}
.news-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    object-fit: cover;
}
.news-block .inner-bx .post_title a {
    font-size: 20px;
    color: #000;
}
.news-block .inner-bx .rx-btn {
    padding-left: 20px;
    padding-right: 20px;
}
.post--pagination {
    margin: 30px auto 0px auto;
}
.post--pagination .page-numbers {
    background-color: #FCFCFB;
    border: 1px solid #D3D4D6;
    border-radius: 2px;
    display: inline-block;
    padding: 8px 14px;
}
.post--pagination .page-numbers {
    color: #000;
}
.post--pagination .page-numbers svg {
    top: 3px;
    position: relative;
}
.post--pagination .page-numbers:hover,
.post--pagination .page-numbers.current {
    border-color: rgb(86, 174, 54);;
    color: rgb(86, 174, 54);;
}
/*Single page*/
.nb-single-page {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.nb-single-page .container {
    max-width: 900px;
}
.nb-single-page figure.single-img {
    position: relative;
    padding-top: 65%;
}
.nb-single-page figure.single-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    object-fit: cover;
}
.nb-single-page h2, .nb-single-page h3, .nb-single-page h4 {
    margin-top: 20px;
    margin-bottom: 15px;
}
.nb-single-page ul li {
    margin-bottom: 5px;
}
.nb--page {
    padding-top: 5rem;
    padding-bottom: 3rem;
}
/*404 page*/
.nb-error-404,
.nb-search-result,
.nb-post-page,
.nb-archive-page {
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.nb-error-404 .container,
.nb-search-result .no-results {
    text-align: center;
}
.nb-error-404 .page-title,
.nb-search-result .page-title {
    margin-bottom: 30px;
    font-size: 45px;
}
.nb-error-404 .search-form label,
.nb-search-result .search-form label {
    display: none;
}
.nb-error-404 .search-form input[type="search"],
.nb-search-result .search-form input[type="search"] {
    padding: 10px 30px;
    border: 0px;
    background: #E9E9E9;
    border-radius: .3rem;
}
.nb-search-result .search-result-count {
    margin-bottom: 15px;
}
/* ==== About Sec ==== */
.sp-about .list--group {
    padding: 0;
    display: flex;
    gap: 15px;
    list-style: none;
}
.sp-about ul.list--group li {
    display: flex;
    gap: 15px;
}
.sp-about .list--group li i {
    font-size: 30px;
    background: #ccc;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 6px;
    color: #ff6b00;
}
.sp-about .list--group li h4 {
    color: #ff6b00;
}
.sp-about .list--item {
    list-style: none;
    padding: 0;
    column-fill: balance;
    line-height: 36px;
}
.sp-about .list--item li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    vertical-align: middle;
    display: flex;
    align-items: center;
    gap: 10px;
}
.list-style-one li:before {
    position: absolute;
    content: "\f058";
    font-family: 'Font Awesome 5 Pro';
    left: 0px;
    top: 0px;
    font-size: 16px;
    font-weight: 700;
	color: #ff6f29;
}
.sp-about .list--item li i {
    color: #ff6b00;
}
.sp-about .list--item li p {
    margin-bottom: 0;
}
/* ==== Portfolio Page ==== */
.portfolio-sec {
    padding-top: 80px;
    padding-bottom: 50px;
}
.filter--buttons {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    list-style: none;
    padding-left: 0px;
    max-width: 1000px;
    margin: 0px auto 40px auto;
}
.filter--buttons li {
    font-weight: 500;
    cursor: pointer;
    padding: 10px 9px;
    margin: 0px 2px 5px 2px;
    transition: all .5s ease;
}
.filter--buttons li.current, .filter--buttons li:hover {
    background-color: var(--pr-primary);
}
.single--item {
    margin-bottom: 30px;
    position: relative;
}
.single--item .inner-bx {
    position: relative;
    height: 100%;
}
.single--item .filter-d-btn {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.filter-cont h3 {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 5px;
}
.filter-cont h3 a {
    color: #000000;
    text-transform: capitalize;
}
.filter-cont .filter-cat {
    color: #000000;
    font-size: 16px;
    font-weight: 500;
	display: block;
    margin-bottom: 67px;
}
.filter-img {
    position: relative;
    padding-top: 95%;
}
.filter-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    max-width: 100% !important;
    object-fit: cover;
}




/* Footer */
.sp-footer {
    background-color: #2b3132;
}
.footer-top {
    border-bottom: 1px solid #363c3c;
    padding-top: 40px;
    padding-bottom: 40px;
}
.footer-social li {
    display: inline-block;
    margin-left: 3px;
    list-style: none;
}
.footer-social li a {
    background-color: #1a1e1f;
    color: #fff;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.footer-middle {
    padding-top: 40px;
    padding-bottom: 40px;
}
.sp-footer * {
    color: #b6bfc1;
}
.sp-footer .widgettitle {
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 600;
    letter-spacing: 2px;
}
.footer-widget ul {
    padding-left: 0px;
    margin-bottom: 0px;
}
.link-widget ul li {
    padding-bottom: 10px;
}
.footer-bottom {
    border-top: 1px solid #363c3c;
    padding: 20px 0px;
    text-align: center;
}
/* SCROLL TOP */
.novel-scroll {
    z-index: 100;
    width: 45px;
    height: 35px;
    line-height: 60px;
    position: fixed;
    bottom: -100px;
    right: 30px;
    border-radius: 8px 8px 0px 0px;
    text-align: center;
    cursor: pointer;
    background-color: #ff6b00;
    color: #fff;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
}
.novel-scroll:hover,
.novel-scroll:focus {
    color: #fff;
}
.novel-scroll.show{
    bottom: 0px;
}
.novel-scroll i {
    font-size: 30px;
}

/* scrollbar style */
::-webkit-scrollbar {
  width: 8px;
}

::-webkit-scrollbar-track {
  background: #ececec;
}

::-webkit-scrollbar-thumb {
  background: #ff6b00;
  border-radius: 6px;
}

::-webkit-scrollbar-thumb:hover {
  background: #333;
}
